{
  "name": "contract-watcher",
  "version": "1.0.0",
  "description": "Watch Ethereum contract transactions and events with decoded name and params",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "scripts": {
    "test": "tsc && mocha -r ts-node/register src/test/*.ts --exit"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/ruf.047/contract-watcher.git"
  },
  "author": "Rafal Hofman",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/ruf.047/contract-watcher/issues"
  },
  "homepage": "https://gitlab.com/ruf.047/contract-watcher#readme",
  "keywords": [
    "blockchain",
    "ethereum",
    "contract",
    "watcher",
    "contract-watcher",
    "smart",
    "contract"
  ],
  "dependencies": {
    "web3": "1.0.0-beta.33"
  },
  "devDependencies": {
    "@types/chai": "^4.1.4",
    "@types/mocha": "^5.2.4",
    "@types/node": "^10.5.4",
    "chai": "^4.1.2",
    "mocha": "^5.2.0",
    "ts-node": "^7.0.0",
    "typescript": "^2.9.2"
  }
}
